<pkg-info format-version="2" identifier="ga.testapp.desktop.pkg" version="{{.version}}" install-location="/" auth="root">
	<bundle-version>
		<bundle id="ga.testapp" CFBundleIdentifier="ga.testapp" path="./Applications/TestApp.app" CFBundleVersion="{{.version}}"/>
    </bundle-version>
</pkg-info>